=== debian/control ===
Source: pytango
Section: python
Priority: extra
Maintainer: Picca Frédéric-Emmanuel <picca@debian.org>
Build-Depends: debhelper (>= 8.0.0),
	       python-all-dev (>= 2.6.6-3~),
	       liblog4tango4-dev,
	       libtango7-dev (>= 7.2),
	       libboost-python-dev,
	       python-numpy,
	       ipython,
	       python-sphinx,
	       graphviz
X-Python-Version: >= 2.5
Standards-Version: 3.9.2
Homepage: http://www.tango-controls.org

Package: python-pytango
Architecture: any
Depends: ${shlibs:Depends},
	 ${misc:Depends},
	 ${python:Depends},
	 python-numpy,
	 ipython,
	 libjs-jquery
Provides: ${python:Provides}
Description: API for the TANGO control system
 TANGO is an object oriented distributed control system using CORBA,
 mainly developed by the Controls Section of the ALBA Synchrotron.
 PyTango provides bindings for its client- and server-side C++ APIs.
 With PyTango, you can write TANGO device servers and TANGO applications
 (scripts, CLIs, GUIs) that access TANGO device servers in pure Python.
