=== debian/rules ===
#!/usr/bin/make -f

override_dh_clean:
	rm -rf build/sphinx
	dh_clean

%:
	dh $@ --with python2
