## pytango 7.2.2

=== debian/changelog ===
pytango (7.2.2-3) unstable; urgency=low

  * bump the Standards-Version to 3.9.3
    - use the copyright format 1.0
  * dpkg/rules
    - updated to build on squeeze
  * dpkg/control
    - better dependencies thanks to cme (config-edit)
    - X-Python-Version: >= 2.5 ->  2.6

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Sun, 26 Feb 2012 14:49:19 +0100

pytango (7.2.2-2) unstable; urgency=low

  * use dh_numpy for better python-numpy dependency.

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Sun, 29 Jan 2012 11:32:31 +0100

pytango (7.2.2-1) unstable; urgency=low

  * import 7.2.2 upstream version. (Closes: #636468)
  * use dh_sphinxdoc
  * debian/control
    - Build-Depends
      - python-sphinx (>= 1.0.7+dfsg)
    - add the Vcs- fields
    - follow Debian Science policy for Maintainers
  * debian/copyright fixed using config-edit
  * debian/patches
    - remove all patches thanks to the --install-html option.
  * use pyinstall file to install the ipython profile.

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Mon, 12 Dec 2011 18:05:59 +0200
