=== debian/control ===
Source: pytango
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Picca Frédéric-Emmanuel <picca@debian.org>
Section: science
Priority: extra
Build-Depends: debhelper (>= 8),
               graphviz,
               ipython,
               libboost-python-dev,
               liblog4tango4-dev,
               libtango7-dev,
               python-all-dev (>= 2.6.6-3~),
               python-numpy (>= 1:1.4.1-4~),
               python-sphinx
Standards-Version: 3.9.3
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-science/packages/pytango.git
Vcs-Git: git://anonscm.debian.org/debian-science/packages/pytango.git
Homepage: http://www.tango-controls.org/static/PyTango/latest/doc/html/
X-Python-Version: >= 2.6

Package: python-pytango
Architecture: any
Section: python
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${python:Depends},
         ${sphinxdoc:Depends},
         ipython
Provides: ${python:Provides}
Description: API for the TANGO control system
 TANGO is an object oriented distributed control system using CORBA,
 mainly developed by the Controls Section of the ALBA Synchrotron.
 PyTango provides bindings for its client- and server-side C++ APIs.
 With PyTango, you can write TANGO device servers and TANGO applications
 (scripts, CLIs, GUIs) that access TANGO device servers in pure Python.
