=== debian/rules ===
#!/usr/bin/make -f

# for backport on stable without bpo
WITH_SPHINXDOC = $(shell if [ -x /usr/bin/dh_sphinxdoc ]; then echo "--with sphinxdoc"; fi)

override_dh_clean:
	rm -rf build/sphinx
	dh_clean

override_dh_auto_install:
	dh_auto_install -- --install-html=$(CURDIR)/debian/python-pytango/usr/share/doc/python-pytango/html
	dh_numpy

override_dh_auto_build:
	dh_auto_build -- --without-spock

%:
	dh $@ --with python2 $(WITH_SPHINXDOC)
