## pytango 7.2.3

=== debian/changelog ===
pytango (7.2.3-2) unstable; urgency=low

  * debian/rules
    - use dh_sphinxdoc only for the doc package (Closes: #670955)
  * debian/control
    - add Build-Depends-Indep

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Tue, 01 May 2012 18:08:18 +0200

pytango (7.2.3-1) unstable; urgency=low

  * Imported Upstream version 7.2.3
  * debian/control
    - add the python-pytango-doc package

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Fri, 25 Apr 2012 20:50:02 +0100
