=== debian/rules ===
#!/usr/bin/make -f

override_dh_clean:
	rm -rf build/sphinx
	dh_clean

override_dh_auto_install:
	dh_auto_install -- --install-html=$(CURDIR)/debian/python-pytango-doc/usr/share/doc/python-pytango-doc/html
	dh_numpy

override_dh_installdocs:
	dh_installdocs
ifneq (,$(filter python-pytango-doc, $(shell dh_listpackages)))
	# add the - for backport where dh_sphinxdoc is not available
	-dh_sphinxdoc -ppython-pytango-doc
endif

%:
	dh $@ --with python2
