## pytango 8.0.3

=== debian/changelog ===
pytango (8.0.3-3) unstable; urgency=low

  * debian/control
    - Build-Depends: remove log4tango4 which is not a direct build dependency.

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Sun, 25 Aug 2013 09:17:58 +0200

pytango (8.0.3-2) unstable; urgency=low

  * debian/patch
    + 0001-fix-from-upstream-FTBFS-s390.patch (Closes: #711761)

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Sun, 21 Jul 2013 08:48:11 +0200

pytango (8.0.3-1) unstable; urgency=low

  * Imported Upstream version 8.0.3
  * Bump Standards-Version 3.9.4 (nothing to do)
  * Switch to debhelper level 9
  * debian/rules
    - updated the clean target to build twice.
  * debian/patches
    - 0001-feature-forwarded-fix-FTBFS-with-sphinx-beta-version.patch (deleted)
      this patch was applyed by the upstream

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Mon, 20 May 2013 22:05:20 +0200

pytango (8.0.2-1) unstable; urgency=low

  * debian/patches
    + 0001-feature-forwarded-fix-FTBFS-with-sphinx-beta-version.patch
      (Closes: #706471)

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Tue, 07 May 2013 09:28:11 +0200

pytango (8.0.2-1~exp1) experimental; urgency=low

  * Imported Upstream version 8.0.2
  * debian/control
    - add python3-pytango binary package

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Fri, 21 Sep 2012 21:48:10 +0200
