## pytango 8.1.1

=== debian/changelog ===
pytango (8.1.1-1build3) trusty; urgency=medium

  * No-change rebuild to drop Python 3.3 support.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 23 Mar 2014 15:29:14 +0000

pytango (8.1.1-1build2) trusty; urgency=medium

  * Rebuild for Python 3.4.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 19 Feb 2014 21:03:08 +0100

pytango (8.1.1-1build1) trusty; urgency=medium

  * Rebuild for python3.4 as a supported python version.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 04 Jan 2014 19:28:24 +0000

pytango (8.1.1-1) unstable; urgency=low

  * Imported Upstream version 8.1.1
  * debian/patch
    - 0001-fix-from-upstream-FTBFS-s390.patch (applyed by upstream)

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Wed, 27 Nov 2013 20:27:22 +0100
