=== debian/watch ===
version=3
http://pypi.python.org/packages/source/P/PyTango/PyTango-(.*)\.tar\.gz
