## pytango 8.1.5

=== debian/changelog ===
pytango (8.1.5-1) unstable; urgency=medium

  * Imported Upstream version 8.1.5

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Wed, 01 Oct 2014 11:55:00 +0200

pytango (8.1.4-1) unstable; urgency=medium

  * Imported Upstream version 8.1.4

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Tue, 30 Sep 2014 20:38:16 +0200
