=== debian/changelog ===
pytango (8.1.8-1ubuntu0.1) xenial; urgency=medium

  [ Picca Frédéric-Emmanuel ]
  * debian/patches
    - 0001-Fix-syntax-error-in-python-3.patch (Closes: #814824)

  [ Logan Rosen ]
  * Upload 8.1.8-2 to Xenial to fix python3-pytango installation
    bug (LP: #1641790).

 -- Logan Rosen <logan@ubuntu.com>  Sat, 08 Dec 2018 22:34:10 -0500

pytango (8.1.8-1) unstable; urgency=medium

  * Imported Upstream version 8.1.8
  * debian/patch
    - 0001-fix-compilation-with-python3.4.patch (deleted, applyed upstream)

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Sat, 13 Feb 2016 16:19:55 +0100
