=== debian/control ===
--- 
+++ 
@@ -1,11 +1,12 @@
 Source: pytango
-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Picca Frédéric-Emmanuel <picca@debian.org>
 Section: science
 Priority: extra
 Build-Depends: debhelper (>= 9),
                libboost-python-dev,
-               libtango8-dev,
+               libtango8-dev (>= 8.1.2c+dfsg-7~),
                pkg-config,
                python-all-dev,
                python-numpy,
