=== debian/rules ===
#!/usr/bin/make -f

PYTHON2=$(shell pyversions -vr)
PYTHON3=$(shell py3versions -vr)

%:
	dh $@ --with python2,python3

build-python%:
	python$* setup.py build

override_dh_auto_build: $(PYTHON3:%=build-python%)
	dh_auto_build


install-python%:
	python$* setup.py install --root=$(CURDIR)/debian/tmp --install-layout=deb --install-html=$(CURDIR)/debian/python-pytango-doc/usr/share/doc/python-pytango-doc/html
	# install itango3
	mv $(CURDIR)/debian/tmp/usr/bin/itango $(CURDIR)/debian/tmp/usr/bin/itango3
	# install the ipython >= 0.11 profiles
	install -d $(CURDIR)/debian/tmp/usr/lib/python3/dist-packages/IPython/config/profile/tango
	install -p -m644\
		$(CURDIR)/IPython/config/profile/tango/ipython_config.py\
		$(CURDIR)/debian/tmp/usr/lib/python3/dist-packages/IPython/config/profile/tango
	dh_numpy3

override_dh_auto_install: $(PYTHON3:%=install-python%)
	dh_auto_install -- --install-html=$(CURDIR)/debian/python-pytango-doc/usr/share/doc/python-pytango-doc/html
	dh_numpy

override_dh_installdocs:
	dh_installdocs
ifneq (,$(filter python-pytango-doc, $(shell dh_listpackages)))
	# add the - for backport where dh_sphinxdoc is not available
	-dh_sphinxdoc -ppython-pytango-doc
endif

override_dh_auto_clean:
	dh_auto_clean
	rm -rf build
	rm -rf *.egg-info
