## pytango 9.2.1

=== debian/changelog ===
pytango (9.2.1-1) unstable; urgency=medium

  * debian/patch
    - apply upstream patch to fix gcc-7 compilation (Closes: #853624)
  * Bump Standards-Version to 4.0.0, no changes.

 -- Sandor Bodo-Merle <sbodomerle@gmail.com>  Mon, 07 Aug 2017 18:27:13 +0200

pytango (9.2.1-1~exp1) experimental; urgency=medium

  * Import Upstream version 9.2.1
  * debian/patch
    - drop 0001-correct-typo-s-lenght-length.patch (aplied upstream)
  * Use compat level 10 (Closes: #843728)

 -- Sandor Bodo-Merle <sbodomerle@gmail.com>  Tue, 31 Jan 2017 12:56:49 +0100
