=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
            Sandor Bodo-Merle <sbodomerle@gmail.com>
 Section: science
 Priority: extra
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
                dh-python,
                libboost-python-dev,
                libtango-dev,
@@ -21,7 +21,7 @@
                python3-six
 Build-Depends-Indep: graphviz,
                      python-sphinx
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/pytango.git
 Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/pytango.git
 Homepage: http://www.tango-controls.org/static/PyTango/latest/doc/html/
